<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="_navbar">
        <ul class="_navbar__menu">
            <li class="_navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="_navbar__link" alt="_Pawn">
                </a>
            </li>
            <li class="_navbar__item">
                <a href="../index.html" class="_navbar__link">Home</a>
            </li>
            <li class="_navbar__item">
                <a href="https://www.chess.com/players" class="_navbar__link">About</a>
            </li>
            <li class="_navbar__item">
                <a href="contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>

    <div class="_flex-container">
        <div class="_socials-description">
            <p>Our socials:</p>
        </div>
                <a href="https://www.facebook.com/chess/" target="_blank">
                    <img src="../assets/images/facebook-line.png" alt="Facebook" class="_socials">
                </a>

                <a href="https://www.instagram.com/wwwchesscom/" target="_blank">
                    <img src="../assets/images/instagram-line.png" alt="Instagram" class="_socials">
                </a>

                <a href="https://twitter.com/chesscom" target="_blank">
                    <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="_socials">
                </a>
        <div class="_email-description">
            <p>You can also contact us on this email: </p>
            <div class="_email">
                <p>chess@chess.com</p>
            </div>
        </div>
    </div>
    <footer class="_footer">
        <p>Autor: Luka Agičić</p>
        <p>Osnove razvoja web i mobilnih aplikacija</p>
    </footer>
</body>
</html>